Version: mail-filter/spamdyke 5.0.1:0

Depends On: ssl? ( !libressl? ( dev-libs/openssl:0 ) libressl? ( dev-libs/libressl ) ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl +ssl

Version: mail-filter/spamdyke 4.3.0-r1:0

Depends On: ssl? ( !libressl? ( dev-libs/openssl:0 ) libressl? ( dev-libs/libressl ) ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl +ssl

Version: mail-filter/spamdyke 4.3.0:0

Depends On: ssl? ( dev-libs/openssl ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:+ssl

4.3.04.3.0-r15.0.1
"amd64 x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus